* {
	margin: 0px;
	padding: 0px;
	scrollbar-width: none;
}
h2, h3, h4{
	text-decoration: underline;
	font-family: monospace;
}
ul{
	list-style: "";
}
body{
    background-image: url(media/Starfield_01-512x512.png);
    background-repeat: repeat;
}
.hrinfo{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid silver;
	margin: 1px 0;
	padding: 0;
}
p, li{
	font-size: 17px;
	font-family: monospace;
}

#container{
    max-width: 775px;
    min-height: 200px;
    margin: 0 auto;
}
#bodyGradient{
	position: fixed;
	background: linear-gradient(180deg, purple 0%, #191970);
	width: 100%;
	height: 100%;
	mix-blend-mode: color;
	top: 0;
	z-index: -1;
}

/* Title */
.title{
	font-size: 40px;
	background: linear-gradient(to right, #B0C4DE, #DDA0DD, #7B68EE);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-family: monospace;
	/* margin: 10px auto; */
	/* padding: 10px; */
}
.siteTitleBG{
	text-align: center; 
	background-color: rgba(129, 33, 109, 0.6);
	border-radius: 5px;
	height: 51px;
	width: 250px;
	margin: 10px auto 10px auto;
	position: relative;
	border-style: solid;
	border-color: rgba(255, 255, 255, 0.25);
}

/* Nav style */
.nav{
	text-align: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.navbut{
	width: fit-content;
    height: fit-content;
	background-color: rgba(180, 51, 29, 1);
	border-style: outset;
	border-color: rgba(180, 51, 29, 1);
	border-radius: 5px;
	padding: 2px;
	margin: 2px;
}
.navbut:hover{
	width: fit-content;
    height: fit-content;
	background-color: rgba(120, 34, 19, 1);
	border-style: inset;
	border-color: rgba(120, 34, 19, 1);
	border-radius: 5px;
	padding: 2px;
	margin: 2px;
	transform: rotate(3deg);
}
.wip{
	width: fit-content;
    height: fit-content;
	background-color: black;
	border-style: dotted;
	border-color: yellow;
	padding: 2px;
	margin: 2px;
}
.nbs{
	color: #F4DC96;
	text-decoration: none;
}
.nbs:hover{
	color: #F4DC96;
	text-decoration: underline;
}

/* Body styles */
.genericBody{
	/* background-position: center; */
	/* background-repeat: repeat; */
	margin: 20px auto;
	padding: 10px;
	font-size: 18px;
	border: 7px;
	border-style: solid;
	border-radius: 15px;
}

.indexBody{
	background-image: url(media/Texture_256x256_12.png);
	background-color: rgba(121, 180, 213, 0.75);
	background-blend-mode: lighten;
	border-color: rgba(0, 128, 255, 1);
}
.indeexreadbox{
	background-color: rgba(39, 118, 245, 0.15);
	padding: 5px;
}

.aboutbody{
	background-image: url(media/Texture_256x256_31.png), linear-gradient(to bottom, #fca6ac, #ff7d6e);
	background-blend-mode: lighten;
	border-color: #7a367b;
}
.plush{
	height:70px;
	width:70px;
	transition: transform 0.5s ease;
}
.plush:hover{
	transform: rotate(360deg);
}
.aboutreadbox{
	background-color: rgba(245, 40, 145, 0.15);
	padding: 5px;
}

.blogbody{
	background-image: url(media/Texture_256x256_29.png), linear-gradient(to bottom, rgba(255, 212, 163, 0.5), rgba(141, 105, 122, 0.5));
	background-blend-mode: lighten;
	border-color: #ffaa5e;
}
.selflink{
	color: black;
	text-decoration: none;
	display:inline-block;
	width: auto;
}
.selflink:hover{
	color: white;
	text-decoration: underline;
}
.blogreadbox{
	background-color: rgba(245, 204, 39, 0.15);
	padding: 5px;
}
.subblogreadbox{
	background-color: rgba(245, 204, 39, 0.15);
	padding: 5px;
	height: 500px;
	overflow: auto;
	scrollbar-width: none;
}
.header-title
{
    background: linear-gradient( rgba(255, 255, 255, 0.75),rgba(88, 23, 74, 0.23),rgba(88, 23, 74, 0.53));
    background-color: rgba(129, 33, 108, 1);
    border-radius: 20px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(170, 83, 109, 1);
    padding-top: 7px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
    font-size: 30px;
    font-family: "Segoe UI Semilight";
    color: white;
}
.hrblog{
	border-top: 1px solid black;
}

.infobody{
	color: green;
	background-image: url(media/pc.png);
	background-blend-mode: darken;
	background-color: rgba(0, 0, 0, 0.6);
	border-color: silver;
}
.infolinks{
	color: #F0B2EE;
	background-color: rgba(13, 13, 43, 0.5);
	padding: 9px;
	margin: 10px 5px;
	border: 1px;
	border-color: rgba(240, 178, 238, .5);
	border-style: solid;
}
.linkbut{
	color: #F45D92;
	text-decoration: none;
	display:inline-block;
	width: auto;
}
.linkbut:hover{
	color: #8F1767;
	text-decoration: underline;
}
.puterlog{
	background-color: rgba(9, 10, 20, 0.5) ;
	padding: 9px;
	color: #118337;
	margin: 10px 5px;
	border: 1px;
	border-color: rgba(255, 255, 255, .5);
	border-style: solid;
}
.scroll{
	height: 200px;
	overflow: auto;
	scrollbar-width: none;
}
.butthov{
	border: 1px;
	border-color: rgba(255, 255, 255, 0);
	background-color: rgba(255, 255, 255, 0);
	border-style: solid;
	width: 88px;
	height: 31px;
}
.butthov:hover{
	border: 1px;
	border-color: rgba(255, 255, 255, 1);
	border-style: solid;
	background-color: rgba(255, 255, 255, 1);
	width: 88px;
	height: 31px;
}
.ulinfo{
	list-style: "> ";
	margin-left: 15px;
}